Subject: Ticket Assigned - What's next the return item has been pick up
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 16:47:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  What's next the return item has been pick up Attached file was my order supposed to be you delivered a missy small bag
instead I order an Elle tote bag.
It was already pick up the missy bag as I requested for return.
Now until when I will wait I already paid 160 aed for that supposed bag.
I haven't recieve any refund or even a message for the delivery of the item
I really ordered.
Hope to hear from you soon

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5359217